<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-124">Xe-124</h1>
<p>Element: Xenon (Z = 54); natural abundance: 0.1 %</p>
<p>Results found: (12) [‘j4t2’, ‘j4t1’, ‘t21’, ‘b80’, ‘jnd40’, ‘j4t0’, ‘j22’, ‘j32’, ‘j33’, ‘b71’, ‘jnd50’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.22972e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.30441e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.23123e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.9; Collisions: 1.25228e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.23077e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.24473e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.33612e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.33599e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.33624e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.25311e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.6 % (refs), 7.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 154.0 %</p>
<p>j33: rms = 195.6 %</p>
<p>b80: rms = 142.2 %</p>
<p>jnd40: rms = 153.3 %</p>
<p>j22: rms = 173.6 %</p>
<p>j311: rms = 173.7 %</p>
<p>j32: rms = 171.5 %</p>
<p>b71: rms = 193.9 %</p>
</body>
</html>
